
Get the data files and original sources here 
http://www.mhquake.com/DQ.zip

Warning, the data files comes in an zipped exe, you will need wine for uncompress it.

Move your prefered binary and the whole demonquake folder to quake1 main dir, don't forget also
the libfmod.so and libfmod-3.74.1.so from the fmod source dir.

Changes:
-Some little fixes for quite warnings
-New Makefile
-SDL binary option 
-Quake sound fix
-Increased the default memory hunk from 16 to 128
-Cvar enabling/disabling the cmdhist.dat file creation (cmdhist_file 0/1) 0 by default
-1024x768 by default (windowed)
-Clipboard now works
-*.pak loading
-Free mouse in windowed mode

				
				http://qudos.quakedev.com

